recovery:
  state:
    round: 524
    hash: "c2c47d15af3f6ae7e37042f8ca126e7b9b1e059d86b664507d47bdc64df99a9dbca1850756e0f46aa7c4a705e01e64b1"
    timestamp: "2025-09-25T06:04:46.427782980Z"
  bootstrap: null
  package: null
  stream: null
